## r-cran-bh 1.66.0

=== debian/changelog ===
r-cran-bh (1.66.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded version restriction from r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 14:52:44 +0200

r-cran-bh (1.66.0-1) unstable; urgency=low

  * Initial metapackage				(Closes: # 819389)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 May 2018 20:06:06 -0500
