=== debian/control ===
Source: r-cran-bh
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 9~), r-base-dev, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-bh
Vcs-Git: https://salsa.debian.org/edd/r-cran-bh.git
Homepage: https://cran.r-project.org/package=BH

Package: r-cran-bh
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libboost-dev
Description: (Virtual) GNU R package to provide BH
 The CRAN package BH provides a (large) subset of Boost.  This package tricks
 R into believing BH is installed when we just depend on the distribution's
 Boost packages.  The actual set of Boost libraries could get fine-tuned. In
 short, we avoid doubling up the 140+ mb of the 'BH' package which are alredy
 in libboost-dev.
