## r-cran-bh 1.74.0

=== debian/changelog ===
r-cran-bh (1.74.0-2) unstable; urgency=medium

  * debian/control: Updated actual package version in DESCRIPTION which
    was accidentally omitted from the previous update (Closes: #993348)
  * debian/control: Versioned Depends on libboost-dev added, may get
    removed later as upstream BH (which I maintain) is not always in sync
    with Debian and for example. was not when release -1 was made

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Aug 2021 06:40:29 -0500

r-cran-bh (1.74.0-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 11)'
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jan 2021 21:43:11 -0600
