=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9~), r-base-dev, dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-bh
 Vcs-Git: https://salsa.debian.org/edd/r-cran-bh.git
 Homepage: https://cran.r-project.org/package=BH
@@ -11,7 +11,7 @@
 Package: r-cran-bh
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libboost-dev
+Depends: ${misc:Depends}, libboost-dev (>= 1.74.0)
 Description: (Virtual) GNU R package to provide BH
  The CRAN package BH provides a (large) subset of Boost.  This package tricks
  R into believing BH is installed when we just depend on the distribution's
