=== debian/changelog ===
r-cran-bh (1.81.0-1) unstable; urgency=medium

  * debian/control: Update Build-Depends to libboost1.81-dev to ensure use
    of Boost 1.81 (needed eg by rstan) which is not yet the default Boost
    in Debian, but available. Note to re-set this to libboost-dev once it
    is default. Thanks to Steve Langasek for the idea. (Closes: #1037439)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jun 2023 07:10:09 -0500
