## r-cran-bh 1.84.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BH
 Type: Package
 Title: Boost C++ Header Files -- Metapackage
-Version: 1.81.0
-Date: 2023-06-13
+Version: 1.84.0
+Date: 2024-01-10
 Author: Dirk Eddelbuettel, John W. Emerson and Michael J. Kane
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: Boost provides free peer-reviewed portable C++ source 
@@ -11,5 +11,5 @@
  package aims to provide the most useful subset of Boost libraries 
  for template use among CRAN package. This package is actually empty
  as it isembedded in a virtual Debian/Ubuntu package pulling in
- libboost-all-dev for Boost itself.
+ libboost-dev for Boost itself.
 License: GPL (>= 2)
