=== debian/changelog ===
r-cran-bh (1.84.0-1) unstable; urgency=medium

  * debian/control: Update Depends back to libboost-dev which will ensure
    use of Boost 1.83 matching the just-updated BH package at CRAN which
    is now at Boost 1.84 (released in December) which should be close
    enough for our needs; a versioned name is no longer needed as the
    default is now 1.83.0-2+b2

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Jan 2024 07:20:09 -0600
