=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.0), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-bh
 Vcs-Git: https://salsa.debian.org/edd/r-cran-bh.git
@@ -11,7 +11,7 @@
 Package: r-cran-bh
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libboost1.81-dev (>= 1.81.0)
+Depends: ${misc:Depends}, ${R:Depends}, libboost-dev (>= 1.83.0)
 Description: (Virtual) GNU R package to provide BH
  The CRAN package BH provides a (large) subset of Boost.  This package tricks
  R into believing BH is installed when we just depend on the distribution's
